» Ubuntu » Paket

Error

two or more packages specified (libkohana3.1-mod-image-php quantal)